=== debian/changelog ===
python-pylxd (0.18-0ubuntu1) wily; urgency=medium

  [ James Page ]
  * d/rules: Add helper for generating snapshots.
  * Drop all patches.

  [ Chuck Short ]
  * New upstream release. (LP: #1501974)

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 01 Oct 2015 21:33:50 -0400

python-pylxd (0.17-0ubuntu3) wily; urgency=medium

  * d/p/fix-image-upload.patch: Cherry pick fix to ensure that return
    data from LXD is passed back on image_upload API calls.
  * d/control: Tidy and ensure minimum versions are present for
    Dependencies.
  * d/rules: Make unit testing nice a verbose.
  * d/copyright,watch: Tidy.
  * d/control: Tidy package description.

 -- James Page <james.page@ubuntu.com>  Wed, 23 Sep 2015 10:43:14 +0100

python-pylxd (0.17-0ubuntu2) wily; urgency=medium

  * debian/patches/fix-container-state.patch: Fix container state
    being displayed.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 22 Sep 2015 17:06:50 -0400

python-pylxd (0.17-0ubuntu1) wily; urgency=medium

  * New upstrema release. (LP: #1498508)
  * debian/patches/fix-unit-tests.patch: Dropped no longer needed. 
  * debian/rules: Enabled testsuite.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 22 Sep 2015 09:38:00 -0400

python-pylxd (0.16.0-0ubuntu2) wily; urgency=medium

  *  debian/patches/fix-unit-tests.patch: Fix unit tests.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 20 Aug 2015 18:56:58 -0400

python-pylxd (0.16.0-0ubuntu1) wily; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 20 Aug 2015 14:57:05 -0400

python-pylxd (0.13.0-0ubuntu1) wily; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 20 Jul 2015 12:52:42 -0400
