=== debian/control ===
Source: python-pylxd
Section: python
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 9~),
               dh-python,
               openstack-pkg-tools (>= 23~),
               python-all,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-babel (>= 1.3),
                     python-coverage (>= 3.6),
                     python-dateutil (>= 2.2),
                     python-ddt (>= 0.7.0),
                     python-hacking (>= 0.10.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1:1.10.0),
                     python-pbr (>= 1.6),
                     python-six (>= 1.9.0),
                     python-os-testr,
Standards-Version: 3.9.6
Homepage: http://pypi.python.org/pypi/pylxd

Package: python-pylxd
Architecture: all
Depends: python-babel (>= 1.3),
         python-dateutil (>= 2.2),
         python-pbr (>= 1.6),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Description: Python library for interacting with LXD REST API
 LXD offers a REST API to remotely manage containers over the network,
 using an image based workflow and with support for live migration.
 .
 pylxd is a small Python library for interacting the with the
 LXD REST API.
 .
 This package contains the Python 2 module.
