## python-pylxd 2.0.0~b1

=== debian/changelog ===
python-pylxd (2.0.0~b1-2) unstable; urgency=medium

  * Fix debian/pydist3-overrides -> debian/py3dist-overrides

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Mar 2016 10:25:22 +0000

python-pylxd (2.0.0~b1-1) unstable; urgency=medium

  * Initial packaging (Closes: #817120).

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Mar 2016 23:08:02 +0800
