=== debian/control ===
Source: python-pylxd
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 23~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-dateutil (>= 2.2),
                     python-ddt (>= 0.7.0),
                     python-hacking (>= 0.10.0),
                     python-mock (>= 1.3),
                     python-nose (>= 1.3.7),
                     python-openssl,
                     python-os-testr,
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1:1.10.0),
                     python-requests (>= 2.5.2),
                     python-requests-unixsocket,
                     python-six (>= 1.9.0),
                     python3-babel (>= 1.3),
                     python3-coverage,
                     python3-dateutil (>= 2.2),
                     python3-ddt (>= 0.7.0),
                     python3-hacking (>= 0.10.0),
                     python3-mock (>= 1.3),
                     python3-nose (>= 1.3.7),
                     python3-openssl,
                     python3-os-testr,
                     python3-oslotest (>= 1:1.10.0),
                     python3-requests (>= 2.5.2),
                     python3-requests-unixsocket,
                     python3-six (>= 1.9.0),
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-pylxd.git
Vcs-Git: https://anonscm.debian.org/git/openstack/python-pylxd.git
Homepage: https://github.com/lxd/pylxd

Package: python-pylxd
Architecture: all
Depends: python-babel,
         python-dateutil (>= 2.2),
         python-openssl,
         python-pbr (>= 1.8),
         python-requests (>= 2.5.2),
         python-requests-unixsocket,
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Description: Python library for interacting with LXD REST API - Python 2.7
 LXD offers a REST API to remotely manage containers over the network, using an
 image based workflow and with support for live migration.
 .
 pylxd is a small Python library for interacting the with the LXD REST API.
 .
 This package contains the Python 2.7 module.

Package: python3-pylxd
Architecture: all
Depends: python3-babel,
         python3-dateutil (>= 2.2),
         python3-openssl,
         python3-pbr (>= 1.8),
         python3-requests (>= 2.5.2),
         python3-requests-unixsocket,
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Description: Python library for interacting with LXD REST API - Python 3.x
 LXD offers a REST API to remotely manage containers over the network, using an
 image based workflow and with support for live migration.
 .
 pylxd is a small Python library for interacting the with the LXD REST API.
 .
 This package contains the Python 3.x module.

Package: python-pylxd-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Python library for interacting with LXD REST API - doc
 LXD offers a REST API to remotely manage containers over the network,
 using an image based workflow and with support for live migration.
 .
 pylxd is a small Python library for interacting the with the
 LXD REST API.
 .
 This package provides the documentation.
