## python-pylxd 2.0.0

=== requirements.txt ===
pbr>=1.6
python-dateutil>=2.4.2
six>=1.9.0
ws4py>=0.3.4
requests!=2.8.0,>=2.5.2
requests-unixsocket==0.1.4
