=== debian/changelog ===
python-pylxd (2.0.0-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 11 Apr 2016 20:53:34 -0400

python-pylxd (2.0.0~b2-0ubuntu1) xenial; urgency=medium

  * New upstream release (LP: #):
    - debian/control: Clean up build dependencies.
    - debian/rules: Enable tests for python3.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 07 Mar 2016 12:40:44 -0500

python-pylxd (2.0.0~b1-0ubuntu2) xenial; urgency=medium

  * debian/pydist{3}-overrides: Dont install python-ws4py.
  * debian/rules: Enable tests

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 03 Mar 2016 18:24:17 -0500

python-pylxd (2.0.0~b1-0ubuntu1) xenial; urgency=medium

  * New upstream version. 
  * debian/patches/01-support-newer-python.patch: Dropped no longer 
    needed.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 17 Feb 2016 15:00:51 -0500

python-pylxd (0.19.0-0ubuntu2) xenial; urgency=medium

  * Patch from upstream to support python >= 3.4.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Wed, 03 Feb 2016 16:51:04 -0300

python-pylxd (0.19.0-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * debian/patches/fix-tlsv12-detection.patch: Dropped no longer
    needed.
  * debian/control: Add dependency for python-ws4py and python3-ws4py.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 11 Dec 2015 11:28:23 -0500

python-pylxd (0.18-0ubuntu4) xenial; urgency=medium

  * d/control: Set minimum version on python{3}-openssl to ease
    backports (LP: #1524304).

 -- James Page <james.page@ubuntu.com>  Wed, 09 Dec 2015 11:43:37 +0000

python-pylxd (0.18-0ubuntu3) xenial; urgency=medium

  * Add support for Python 3.
  * Add -doc package, generate documentation.

 -- James Page <james.page@ubuntu.com>  Tue, 01 Dec 2015 10:15:10 +0000

python-pylxd (0.18-0ubuntu2) xenial; urgency=medium

  * debian/control: Add python-openssl as a dependency.
  * debian/patches/fix-tlsv12-detection.patch (LP: #1517975)

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Nov 2015 11:40:31 -0500
