=== debian/control ===
Source: python-pylxd
Section: python
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 9~),
               dh-python,
               openstack-pkg-tools (>= 23~),
               python-all,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-babel (>= 1.3),
                     python-coverage (>= 3.6),
                     python-dateutil (>= 2.2),
                     python-ddt (>= 0.7.0),
                     python-hacking (>= 0.10.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1:1.10.0),
                     python-pbr (>= 1.6),
                     python-six (>= 1.9.0),
                     python-requests,
                     python-openssl (>= 0.13.1),
                     python-nose,
                     python-requests-unixsocket,
                     python3-babel (>= 1.3),
                     python3-coverage (>= 3.6),
                     python3-dateutil (>= 2.2),
                     python3-ddt (>= 0.7.0),
                     python3-hacking (>= 0.10.0),
                     python3-oslotest (>= 1:1.10.0),
                     python3-pbr (>= 1.6),
                     python3-six (>= 1.9.0),
                     python3-openssl (>= 0.13.1),
                     python3-requests,
                     python3-requests-unixsocket,
                     python3-nose,
Standards-Version: 3.9.6
Homepage: http://pypi.python.org/pypi/pylxd

Package: python-pylxd
Architecture: all
Depends: python-babel (>= 1.3),
         python-dateutil (>= 2.2),
         python-pbr (>= 1.6),
         python-six (>= 1.9.0),
         python-openssl (>= 0.13.1),
         python-requests-unixsocket,
         ${misc:Depends},
         ${python:Depends},
Description: Python library for interacting with LXD REST API
 LXD offers a REST API to remotely manage containers over the network,
 using an image based workflow and with support for live migration.
 .
 pylxd is a small Python library for interacting the with the
 LXD REST API.
 .
 This package contains the Python 2 module.

Package: python3-pylxd
Architecture: all
Depends: python3-babel (>= 1.3),
         python3-dateutil (>= 2.2),
         python3-pbr (>= 1.6),
         python3-six (>= 1.9.0),
         python3-openssl (>= 0.13.1),
         ${misc:Depends},
         ${python3:Depends},
Description: Python library for interacting with LXD REST API
 LXD offers a REST API to remotely manage containers over the network,
 using an image based workflow and with support for live migration.
 .
 pylxd is a small Python library for interacting the with the
 LXD REST API.
 .
 This package contains the Python 3 module.

Package: python-pylxd-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Python library for interacting with LXD REST API - doc
 LXD offers a REST API to remotely manage containers over the network,
 using an image based workflow and with support for live migration.
 .
 pylxd is a small Python library for interacting the with the
 LXD REST API.
 .
 This package provides the documentation.
