=== debian/changelog ===
python-pylxd (2.0.7-0ubuntu1) xenial; urgency=medium

  * New upstream point release (LP: #1754657).
  * d/control: Align (Build-)Depends with upstream.
  * d/p/cryptography-min-version.patch: Rebased.
  * d/p/ignore-unsupported-attributes.patch: Dropped. Included in
    upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Mar 2018 08:33:06 -0500

python-pylxd (2.0.5-0ubuntu1.2) xenial; urgency=medium

  * d/p/ignore-unsupported-attributes.patch: Backport patch from 2.2.4 to
    make models resilient to new attributes in LXD (LP: #1736454).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 05 Dec 2017 14:53:11 +0000

python-pylxd (2.0.5-0ubuntu1.1) xenial; urgency=medium

  * d/control, d/p/cryptography-min-version.patch: Align min python-cryptograpy
    version with xenial (LP: #1633570).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 14 Oct 2016 13:38:03 -0400

python-pylxd (2.0.5-0ubuntu1) xenial; urgency=medium

  * d/gbp.conf: Added to enable maintenance with git buildpackage.
  * d/control: Add Vcs-Browser and Vcs-Git URLs.
  * New upstream release (LP: #1623107).
  * d/p/fix-install.patch: Rebased.
  * d/p/skip-wsp4y.patch: Rebased.
  * d/control: Add python(3)-mock-services to BDs.
  * d/p/skip-ws4py-tests.patch: Skip deprecated WebSocketClient tests.
  * d/python-pylxd-doc.docs: Update to handle README name change.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Sep 2016 13:18:44 -0400
