=== debian/control ===
--- 
+++ 
@@ -17,10 +17,11 @@
                      python-hacking (>= 0.10.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1:1.10.0),
+                     python-mock-services,
                      python-pbr (>= 1.6),
                      python-six (>= 1.9.0),
                      python-requests,
-                     python-openssl (>= 0.13.1),
+                     python-openssl (>= 0.14),
                      python-nose,
                      python-requests-unixsocket,
                      python3-babel (>= 1.3),
@@ -28,23 +29,27 @@
                      python3-dateutil (>= 2.2),
                      python3-ddt (>= 0.7.0),
                      python3-hacking (>= 0.10.0),
+                     python3-mock-services,
                      python3-oslotest (>= 1:1.10.0),
                      python3-pbr (>= 1.6),
                      python3-six (>= 1.9.0),
-                     python3-openssl (>= 0.13.1),
+                     python3-openssl (>= 0.14),
                      python3-requests,
                      python3-requests-unixsocket,
                      python3-nose,
 Standards-Version: 3.9.6
 Homepage: http://pypi.python.org/pypi/pylxd
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-pylxd
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-pylxd
 
 Package: python-pylxd
 Architecture: all
 Depends: python-babel (>= 1.3),
+         python-cryptography (>= 1.2.3),
          python-dateutil (>= 2.2),
          python-pbr (>= 1.6),
          python-six (>= 1.9.0),
-         python-openssl (>= 0.13.1),
+         python-openssl (>= 0.14),
          python-requests-unixsocket,
          ${misc:Depends},
          ${python:Depends},
@@ -60,10 +65,12 @@
 Package: python3-pylxd
 Architecture: all
 Depends: python3-babel (>= 1.3),
+         python3-cryptography (>= 1.2.3),
          python3-dateutil (>= 2.2),
          python3-pbr (>= 1.6),
          python3-six (>= 1.9.0),
-         python3-openssl (>= 0.13.1),
+         python3-openssl (>= 0.14),
+         python3-requests-unixsocket,
          ${misc:Depends},
          ${python3:Depends},
 Description: Python library for interacting with LXD REST API
