## python-pylxd 2.1.1

=== requirements.txt ===
--- 
+++ 
@@ -5,4 +5,3 @@
 requests!=2.8.0,>=2.5.2
 requests-unixsocket>=0.1.5
 cryptography>=1.4
-pyOpenSSL>=0.14;python_version<='2.7.8'
