=== debian/changelog ===
python-pylxd (2.1.1-0ubuntu1~cloud0.1) xenial; urgency=medium

  * d/p/ignore-unsupported-attributes.patch: Backport patch from 2.2.4 to
    make models resilient to new attributes in LXD (LP: #1736454).

 -- James Page <james.page@ubuntu.com>  Thu, 07 Dec 2017 11:18:56 +0000

python-pylxd (2.1.1-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 29 Sep 2016 21:12:27 +0000

python-pylxd (2.1.1-0ubuntu1) yakkety; urgency=medium

  * New upstream version.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 29 Sep 2016 11:47:41 -0400

python-pylxd (2.1.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Sep 2016 19:22:50 -0700

python-pylxd (2.0.4-0ubuntu1) yakkety; urgency=medium

  * d/gbp.conf: Added to enable maintenance with git buildpackage.
  * d/control: Add Vcs-Browser and Vcs-Git URLs.
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 07 Sep 2016 14:45:47 -0400

python-pylxd (2.0.3-0ubuntu1) yakkety; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 07 Jul 2016 12:57:07 -0400

python-pylxd (2.0.2-0ubuntu2) yakkety; urgency=medium

  * debian/python-pylxd-doc.docs: Fix path to README to fix FTBFS.
    (LP: #1595818)

 -- Logan Rosen <logan@ubuntu.com>  Fri, 24 Jun 2016 01:15:28 -0400

python-pylxd (2.0.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release:
    + debian/control: 
      - Add python-ws4py as a depdendency.
      - Add python-mock-services as a dependency.
    + debian/patches/skip-wsp4y.patch: Removed no longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 08 Jun 2016 08:56:04 -0400
