=== debian/control ===
--- 
+++ 
@@ -17,26 +17,28 @@
                      python-hacking (>= 0.10.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1:1.10.0),
-                     python-mock-services,
                      python-pbr (>= 1.6),
                      python-six (>= 1.9.0),
                      python-requests,
-                     python-openssl (>= 0.14),
+                     python-openssl (>= 0.13.1),
                      python-nose,
+                     python-mock-services,
                      python-requests-unixsocket,
+                     python-ws4py,
                      python3-babel (>= 1.3),
                      python3-coverage (>= 3.6),
                      python3-dateutil (>= 2.2),
                      python3-ddt (>= 0.7.0),
                      python3-hacking (>= 0.10.0),
-                     python3-mock-services,
                      python3-oslotest (>= 1:1.10.0),
                      python3-pbr (>= 1.6),
                      python3-six (>= 1.9.0),
-                     python3-openssl (>= 0.14),
+                     python3-openssl (>= 0.13.1),
                      python3-requests,
                      python3-requests-unixsocket,
                      python3-nose,
+                     python3-ws4py,
+                     python3-mock-services
 Standards-Version: 3.9.6
 Homepage: http://pypi.python.org/pypi/pylxd
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-pylxd
@@ -45,12 +47,12 @@
 Package: python-pylxd
 Architecture: all
 Depends: python-babel (>= 1.3),
-         python-cryptography (>= 1.2.3),
          python-dateutil (>= 2.2),
          python-pbr (>= 1.6),
          python-six (>= 1.9.0),
-         python-openssl (>= 0.14),
+         python-openssl (>= 0.13.1),
          python-requests-unixsocket,
+         python-ws4py,
          ${misc:Depends},
          ${python:Depends},
 Description: Python library for interacting with LXD REST API
@@ -65,12 +67,11 @@
 Package: python3-pylxd
 Architecture: all
 Depends: python3-babel (>= 1.3),
-         python3-cryptography (>= 1.2.3),
          python3-dateutil (>= 2.2),
          python3-pbr (>= 1.6),
          python3-six (>= 1.9.0),
-         python3-openssl (>= 0.14),
-         python3-requests-unixsocket,
+         python3-openssl (>= 0.13.1),
+         python3-ws4py,
          ${misc:Depends},
          ${python3:Depends},
 Description: Python library for interacting with LXD REST API
