=== debian/rules ===
--- 
+++ 
@@ -1,19 +1,27 @@
 #!/usr/bin/make -f
-#DH_VERBOSE = 1
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
-export OSLO_PACKAGE_VERSION=0.17.1
+export OSLO_PACKAGE_VERSION=0.18.0
+
+PYTHONS := $(shell pyversions -vr)
+PYTHON3S :=  $(shell py3versions -vr)
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf .testrepository
 
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=$(CURDIR) sphinx-build $(SPHINXOPTS) -b html doc/source $(CURDIR)/debian/python-pylxd-doc/usr/share/doc/python-pylxd-doc/html
+	dh_sphinxdoc -O--buildsystem=pybuild
+endif
+
 override_dh_auto_test:
-	ostestr
-endif
+	nosetests pylxd
+	nosetests3 pylxd
+
 
 BRANCH = master
 DATE=$(shell date +%Y%m%d%H%M)
