## python-pylxd 2.2.3

=== requirements.txt ===
pbr>=1.6
python-dateutil>=2.4.2
six>=1.9.0
ws4py!=0.3.5,>=0.3.4  # 0.3.5 is broken for websocket support
requests!=2.8.0,!=2.12.0,!=2.12.1,>=2.5.2
requests-unixsocket>=0.1.5
cryptography!=1.3.0,>=1.0
pyOpenSSL>=0.14;python_version<='2.7.8'
