=== debian/changelog ===
python-pylxd (2.2.3-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 09 Mar 2017 09:19:19 -0500

python-pylxd (2.2.2-0ubuntu1) zesty; urgency=medium

  * new upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 31 Jan 2017 09:25:09 -0500
