## python-pylxd 2.2.4

=== debian/changelog ===
python-pylxd (2.2.4-0ubuntu1) artful; urgency=medium

  * New upstream point release.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Aug 2017 15:26:14 +0100

python-pylxd (2.2.3-0ubuntu2) artful; urgency=medium

  * d/rules: Drop OSLO_VERSION override use (LP: #1689701).

 -- James Page <james.page@ubuntu.com>  Wed, 10 May 2017 15:12:28 -0400
