=== debian/changelog ===
python-pylxd (2.2.6-0ubuntu1.1) bionic; urgency=medium

  * d/gbp.conf: Create stable/queens branch.
  * d/control: Add python(3)-requests-toolbelt to python(3)-pylxd Depends
    and python3-requests-unixsocket to python3-pylxd Depends. Also set min
    version of toolbelt globally (LP: #1775238).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 05 Jun 2018 14:42:23 -0400

python-pylxd (2.2.6-0ubuntu1) bionic; urgency=medium

  * New upstream point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Mar 2018 08:26:06 -0500

python-pylxd (2.2.5-0ubuntu1) bionic; urgency=medium

  * New upstream point release.
  * d/control: Switch to using python3-sphinx.
  * d/control: Bumped Standards-Version to 4.1.3, no changes.
  * d/control,compat: Bump debhelper compat level to 10.
  * d/*: wrap-and-sort -bast.
  * d/control: Switch to section optional.
  * d/control: Set minimum version of mock-services for compatibility
    with newer requests-mock.
  * d/rules: tidy.

 -- James Page <james.page@ubuntu.com>  Wed, 21 Feb 2018 11:09:10 +0000
