=== debian/control ===
Source: python-pylxd
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 23~),
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python-babel (>= 1.3),
 python-coverage (>= 3.6),
 python-dateutil (>= 2.2),
 python-ddt (>= 0.7.0),
 python-hacking (>= 0.10.0),
 python-mock-services (>= 0.3-0ubuntu1~),
 python-nose,
 python-openssl (>= 0.13.1),
 python-oslosphinx (>= 2.5.0),
 python-oslotest (>= 1:1.10.0),
 python-pbr (>= 1.6),
 python-requests,
 python-requests-toolbelt (>= 0.8.0),
 python-requests-unixsocket,
 python-six (>= 1.9.0),
 python-ws4py,
 python3-babel (>= 1.3),
 python3-coverage (>= 3.6),
 python3-dateutil (>= 2.2),
 python3-ddt (>= 0.7.0),
 python3-hacking (>= 0.10.0),
 python3-mock-services (>= 0.3-0ubuntu1~),
 python3-nose,
 python3-openssl (>= 0.13.1),
 python3-oslotest (>= 1:1.10.0),
 python3-pbr (>= 1.6),
 python3-requests,
 python3-requests-toolbelt (>= 0.8.0),
 python3-requests-unixsocket,
 python3-six (>= 1.9.0),
 python3-ws4py,
Standards-Version: 4.1.3
Homepage: http://pypi.python.org/pypi/pylxd
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-pylxd
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-pylxd

Package: python-pylxd
Architecture: all
Depends:
 python-babel (>= 1.3),
 python-dateutil (>= 2.2),
 python-openssl (>= 0.13.1),
 python-pbr (>= 1.6),
 python-requests-toolbelt (>= 0.8.0),
 python-requests-unixsocket,
 python-six (>= 1.9.0),
 python-ws4py,
 ${misc:Depends},
 ${python:Depends},
Description: Python library for interacting with LXD REST API
 LXD offers a REST API to remotely manage containers over the network,
 using an image based workflow and with support for live migration.
 .
 pylxd is a small Python library for interacting the with the
 LXD REST API.
 .
 This package contains the Python 2 module.

Package: python-pylxd-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Python library for interacting with LXD REST API - doc
 LXD offers a REST API to remotely manage containers over the network,
 using an image based workflow and with support for live migration.
 .
 pylxd is a small Python library for interacting the with the
 LXD REST API.
 .
 This package provides the documentation.

Package: python3-pylxd
Architecture: all
Depends:
 python3-babel (>= 1.3),
 python3-dateutil (>= 2.2),
 python3-openssl (>= 0.13.1),
 python3-pbr (>= 1.6),
 python3-requests-toolbelt (>= 0.8.0),
 python3-requests-unixsocket,
 python3-six (>= 1.9.0),
 python3-ws4py,
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for interacting with LXD REST API
 LXD offers a REST API to remotely manage containers over the network,
 using an image based workflow and with support for live migration.
 .
 pylxd is a small Python library for interacting the with the
 LXD REST API.
 .
 This package contains the Python 3 module.
