=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) sphinx-build $(SPHINXOPTS) -b html doc/source $(CURDIR)/debian/python-pylxd-doc/usr/share/doc/python-pylxd-doc/html
	dh_sphinxdoc -O--buildsystem=pybuild
endif

override_dh_auto_test:
	nosetests pylxd
	nosetests3 pylxd
