## python-pylxd 2.2.7

=== debian/changelog ===
python-pylxd (2.2.7-0ubuntu1) cosmic; urgency=medium

  * New upstream point release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-install.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Aug 2018 15:32:46 -0400

python-pylxd (2.2.6-0ubuntu3) cosmic; urgency=medium

  * d/control: Add python3-requests-unixsocket to python3-pylxd Depends.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Jun 2018 10:49:06 -0400

python-pylxd (2.2.6-0ubuntu2) cosmic; urgency=medium

  * d/control: Add python(3)-requests-toolbelt to python(3)-pylxd Depends
    and set min version globally (LP: #1775238).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 05 Jun 2018 14:33:05 -0400
