=== debian/control ===
--- 
+++ 
@@ -13,36 +13,38 @@
  python3-sphinx,
 Build-Depends-Indep:
  python-babel (>= 1.3),
- python-coverage (>= 3.6),
- python-dateutil (>= 2.2),
+ python-coverage (>= 4.1),
+ python-cryptography (>= 1.0),
+ python-dateutil (>= 2.4.2),
  python-ddt (>= 0.7.0),
  python-hacking (>= 0.10.0),
  python-mock-services (>= 0.3-0ubuntu1~),
- python-nose,
- python-openssl (>= 0.13.1),
+ python-nose (>= 1.3.7),
+ python-openssl (>= 0.14),
  python-oslosphinx (>= 2.5.0),
  python-oslotest (>= 1:1.10.0),
  python-pbr (>= 1.6),
- python-requests,
+ python-requests (>= 2.5.2),
  python-requests-toolbelt (>= 0.8.0),
- python-requests-unixsocket,
+ python-requests-unixsocket (>= 0.1.5),
  python-six (>= 1.9.0),
- python-ws4py,
+ python-ws4py (>= 0.3.4),
  python3-babel (>= 1.3),
- python3-coverage (>= 3.6),
- python3-dateutil (>= 2.2),
+ python3-coverage (>= 4.1),
+ python3-cryptography (>= 1.0),
+ python3-dateutil (>= 2.4.2),
  python3-ddt (>= 0.7.0),
  python3-hacking (>= 0.10.0),
  python3-mock-services (>= 0.3-0ubuntu1~),
- python3-nose,
- python3-openssl (>= 0.13.1),
+ python3-nose (>= 1.3.7),
+ python3-openssl (>= 0.14),
  python3-oslotest (>= 1:1.10.0),
  python3-pbr (>= 1.6),
- python3-requests,
+ python3-requests (>= 2.5.2),
  python3-requests-toolbelt (>= 0.8.0),
- python3-requests-unixsocket,
+ python3-requests-unixsocket (>= 0.1.5),
  python3-six (>= 1.9.0),
- python3-ws4py,
+ python3-ws4py (>= 0.3.4),
 Standards-Version: 4.1.3
 Homepage: http://pypi.python.org/pypi/pylxd
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-pylxd
@@ -52,13 +54,15 @@
 Architecture: all
 Depends:
  python-babel (>= 1.3),
- python-dateutil (>= 2.2),
- python-openssl (>= 0.13.1),
+ python-cryptography (>= 1.0),
+ python-dateutil (>= 2.4.2),
+ python-openssl (>= 0.14),
  python-pbr (>= 1.6),
+ python-requests (>= 2.5.2),
  python-requests-toolbelt (>= 0.8.0),
- python-requests-unixsocket,
+ python-requests-unixsocket (>= 0.1.5),
  python-six (>= 1.9.0),
- python-ws4py,
+ python-ws4py (>= 0.3.4),
  ${misc:Depends},
  ${python:Depends},
 Description: Python library for interacting with LXD REST API
@@ -89,13 +93,15 @@
 Architecture: all
 Depends:
  python3-babel (>= 1.3),
- python3-dateutil (>= 2.2),
- python3-openssl (>= 0.13.1),
+ python3-cryptography (>= 1.0),
+ python3-dateutil (>= 2.4.2),
+ python3-openssl (>= 0.14),
  python3-pbr (>= 1.6),
+ python3-requests (>= 2.5.2),
  python3-requests-toolbelt (>= 0.8.0),
- python3-requests-unixsocket,
+ python3-requests-unixsocket (>= 0.1.5),
  python3-six (>= 1.9.0),
- python3-ws4py,
+ python3-ws4py (>= 0.3.4),
  ${misc:Depends},
  ${python3:Depends},
 Description: Python library for interacting with LXD REST API
