## python-pylxd 2.2.9

=== debian/changelog ===
python-pylxd (2.2.9-0ubuntu2) eoan; urgency=medium

  * Drop python2 support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Sep 2019 22:01:14 -0700

python-pylxd (2.2.9-0ubuntu1) disco; urgency=medium

  * New upstream point release.

 -- James Page <james.page@ubuntu.com>  Mon, 25 Feb 2019 13:36:37 +0000

python-pylxd (2.2.8-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 13:26:38 -0500
