=== debian/control ===
Source: python-pylxd
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 23~),
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-babel (>= 1.3),
 python3-coverage (>= 4.1),
 python3-cryptography (>= 1.0),
 python3-dateutil (>= 2.4.2),
 python3-ddt (>= 0.7.0),
 python3-hacking (>= 0.10.0),
 python3-mock (>= 1.3.0),
 python3-mock-services (>= 0.3-0ubuntu1~),
 python3-nose (>= 1.3.7),
 python3-openssl (>= 0.14),
 python3-oslosphinx (>= 2.5.0),
 python3-oslotest (>= 1:1.10.0),
 python3-pbr (>= 1.6),
 python3-requests (>= 2.5.2),
 python3-requests-mock,
 python3-requests-toolbelt (>= 0.8.0),
 python3-requests-unixsocket (>= 0.1.5),
 python3-six (>= 1.9.0),
 python3-ws4py (>= 0.3.4),
Standards-Version: 4.1.3
Homepage: http://pypi.python.org/pypi/pylxd
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-pylxd
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-pylxd

Package: python-pylxd-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Python library for interacting with LXD REST API - doc
 LXD offers a REST API to remotely manage containers over the network,
 using an image based workflow and with support for live migration.
 .
 pylxd is a small Python library for interacting the with the
 LXD REST API.
 .
 This package provides the documentation.

Package: python3-pylxd
Architecture: all
Depends:
 python3-babel (>= 1.3),
 python3-cryptography (>= 1.0),
 python3-dateutil (>= 2.4.2),
 python3-openssl (>= 0.14),
 python3-pbr (>= 1.6),
 python3-requests (>= 2.5.2),
 python3-requests-toolbelt (>= 0.8.0),
 python3-requests-unixsocket (>= 0.1.5),
 python3-six (>= 1.9.0),
 python3-ws4py (>= 0.3.4),
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for interacting with LXD REST API
 LXD offers a REST API to remotely manage containers over the network,
 using an image based workflow and with support for live migration.
 .
 pylxd is a small Python library for interacting the with the
 LXD REST API.
 .
 This package contains the Python 3 module.
