## python-pylxd 2.2.10

=== requirements.txt ===
pbr>=1.6
python-dateutil>=2.4.2
six>=1.9.0
ws4py!=0.3.5,>=0.3.4  # 0.3.5 is broken for websocket support
requests>=2.20.0
requests-unixsocket>=0.1.5
requests-toolbelt>=0.8.0
cryptography!=1.3.0,>=1.0
pyOpenSSL>=0.14;python_version<='2.7.8'
