=== debian/changelog ===
python-pylxd (2.2.10-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090597).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 23:27:46 +0100

python-pylxd (2.2.10-3) unstable; urgency=medium

  * Add py3.12-ssl_wrap_socket.patch (Closes: #1058269).
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Jan 2024 11:42:20 +0100

python-pylxd (2.2.10-2) unstable; urgency=medium

  * Switch to pytest form nose (Closes: #1018563).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 10:33:57 +0200

python-pylxd (2.2.10-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release (Closes: #914481).
  * Removed Python 2 support (Closes: #938074).
  * Drop all of debian/patches, as that's obsolete patches.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 02:09:53 +0200
