=== debian/control ===
Source: python-pylxd
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-babel,
 python3-coverage,
 python3-cryptography,
 python3-dateutil,
 python3-ddt,
 python3-hacking,
 python3-mock,
 python3-openssl,
 python3-os-testr,
 python3-oslotest,
 python3-pytest,
 python3-requests,
 python3-requests-toolbelt,
 python3-requests-unixsocket,
 python3-six,
 python3-ws4py,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pylxd
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pylxd.git
Homepage: https://github.com/lxd/pylxd

Package: python-pylxd-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Python library for interacting with LXD REST API - doc
 LXD offers a REST API to remotely manage containers over the network,
 using an image based workflow and with support for live migration.
 .
 pylxd is a small Python library for interacting the with the
 LXD REST API.
 .
 This package provides the documentation.

Package: python3-pylxd
Architecture: all
Depends:
 python3-babel,
 python3-cryptography,
 python3-dateutil,
 python3-openssl,
 python3-pbr,
 python3-requests,
 python3-requests-toolbelt,
 python3-requests-unixsocket,
 python3-six,
 python3-ws4py,
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for interacting with LXD REST API - Python 3.x
 LXD offers a REST API to remotely manage containers over the network, using an
 image based workflow and with support for live migration.
 .
 pylxd is a small Python library for interacting the with the LXD REST API.
 .
 This package contains the Python 3.x module.
