=== debian/rules ===
#!/usr/bin/make -f

# export PYBUILD_TEST_ARGS_python2=cd {build_dir}; nosetests pylxd

UPSTREAM_GIT := https://github.com/lxc/pylxd.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build
	rm -rf .testrepository
	find .  -type d -name __pycache__ -exec rm -r {} \+
	find . -iname '*.pyc' -delete
	rm -rf .pytest_cache pylxd.egg-info

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) python3 -m sphinx $(SPHINXOPTS) -b html doc/source $(CURDIR)/debian/python-pylxd-doc/usr/share/doc/python-pylxd-doc/html
	dh_sphinxdoc
endif

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; set -x ; for pyvers in $(PYTHON3S); do \
		python$$pyvers -m pytest -v pylxd/deprecated/tests ; \
	done
endif
